## mimikatz 2.2.0-git20220919

=== debian/changelog ===
mimikatz (2.2.0-git20220919-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:03:42 +0200

mimikatz (2.2.0-git20220919-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * Remove template comment and switch spaces to tabs

  [ Daniel Ruiz de Alegría ]
  * Fix debian/watch issue with github releases page
  * New upstream version 2.2.0-git20220919

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Oct 2022 13:02:44 +0200

mimikatz (2.2.0-git20210810-2-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210810-2

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Aug 2021 10:06:01 +0200

mimikatz (2.2.0-git20210807-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210807

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Aug 2021 15:37:16 +0200

mimikatz (2.2.0-git20210709-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210709

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Jul 2021 12:04:14 +0200

mimikatz (2.2.0-git20210707-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210707

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Jul 2021 09:41:53 +0200

mimikatz (2.2.0-git20210706-0kali2) kali-dev; urgency=medium

  * Disable piuparts in kali-ci
  * Use debhelper-compat 13

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Jul 2021 10:40:58 +0200

mimikatz (2.2.0-git20210706-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210706

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Jul 2021 09:23:21 +0200

mimikatz (2.2.0-git20210705b-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210705b

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Jul 2021 13:55:33 +0200

mimikatz (2.2.0-git20210704-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210704

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 Jul 2021 11:33:55 +0200

mimikatz (2.2.0-git20210701-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210701

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Jul 2021 09:37:32 +0200

mimikatz (2.2.0-git20210622-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210622

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Jun 2021 08:47:28 +0200

mimikatz (2.2.0-git20210531-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210531

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 31 May 2021 11:50:20 +0200

mimikatz (2.2.0-git20210525-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210525

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 May 2021 08:29:12 +0200

mimikatz (2.2.0-git20210518-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210518

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 May 2021 10:22:04 +0200

mimikatz (2.2.0-git20210517-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210517

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 May 2021 11:21:34 +0200

mimikatz (2.2.0-git20210512-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210512

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 May 2021 15:08:55 +0200

mimikatz (2.2.0-git20210511-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20210511
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 May 2021 08:48:37 +0200

mimikatz (2.2.0-git20200918-fix-0kali2) kali-dev; urgency=medium

  * Remove autopkgtest: too superficial, it breaks the test infrastructure and
    it fails.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Nov 2020 14:08:10 +0100

mimikatz (2.2.0-git20200918-fix-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200918-fix

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Sep 2020 11:02:39 +0200

mimikatz (2.2.0-git20200917-fix-0kali1) kali-dev; urgency=medium

  * Change Uploaders
  * New upstream version 2.2.0-git20200917-fix

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Sep 2020 10:17:41 +0200

mimikatz (2.2.0-git20200816-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200816

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Aug 2020 17:03:34 +0200

mimikatz (2.2.0-git20200807-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sophie Brun ]
  * New upstream version 2.2.0-git20200807

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Aug 2020 16:46:37 +0200

mimikatz (2.2.0-git20200805-rev1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200805-rev1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Aug 2020 11:23:05 +0200

mimikatz (2.2.0-git20200715-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200715

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jul 2020 09:49:03 +0200

mimikatz (2.2.0-git20200519-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200519

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 May 2020 10:53:23 +0200

mimikatz (2.2.0-git20200502-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200502

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 May 2020 11:55:30 +0200

mimikatz (2.2.0-git20200308-1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200308-1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Mar 2020 09:28:16 +0100

mimikatz (2.2.0-git20200229-0kali1) kali-dev; urgency=medium

  * New upstream version 2.2.0-git20200229

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Mar 2020 15:30:28 +0100


