=== debian/control ===
Source: mimikatz
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://blog.gentilkiwi.com/mimikatz

Package: mimikatz
Architecture: all
Depends: ${misc:Depends},
Description: Uses admin rights on Windows to display passwords in plaintext
 Mimikatz uses admin rights on Windows to display passwords of currently logged
 in users in plaintext.
