=== debian/watch ===
version=4
opts="searchmode=plain,uversionmangle=s/[-](\d.*)/-git$1/,filenamemangle=s/(?:.*\/)?([^\/]*)\/mimikatz_trunk\.zip/mimikatz-$1.zip/" \
https://api.github.com/repos/gentilkiwi/mimikatz/releases https://github.com/gentilkiwi/mimikatz/releases/download/([\d\.\-]+)/mimikatz_trunk\.zip
